import distutils.command.build

class build(distutils.command.build.build):

	def has_swig_interfaces(self):
		return 1

	sub_commands = [('build_w', has_swig_interfaces)] + distutils.command.build.build.sub_commands
	
